
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8A4D642E-824A-4D58-BD56-648CC30C8F17}") = "HowTo", "HowTo\HowTo.ls3proj", "{D4D218DF-F94D-4085-A518-62FF4B0EAF81}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D4D218DF-F94D-4085-A518-62FF4B0EAF81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4D218DF-F94D-4085-A518-62FF4B0EAF81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4D218DF-F94D-4085-A518-62FF4B0EAF81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4D218DF-F94D-4085-A518-62FF4B0EAF81}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE403E0F-C89A-4815-89D2-29A93D9834C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE403E0F-C89A-4815-89D2-29A93D9834C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE403E0F-C89A-4815-89D2-29A93D9834C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE403E0F-C89A-4815-89D2-29A93D9834C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{89874AE6-5296-46F0-AE6D-442ED2F7D034}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89874AE6-5296-46F0-AE6D-442ED2F7D034}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89874AE6-5296-46F0-AE6D-442ED2F7D034}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89874AE6-5296-46F0-AE6D-442ED2F7D034}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
